CVE-2009-2554

Metadata

CVE-2009-2554
6.8
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-07-20
2017-09-21 21:08

Description

SQL injection vulnerability in the search method in jobline.class.php in Jobline (com_jobline) 1.1.2.2, 1.3.1, and possibly earlier versions, a component for Joomla!, allows remote attackers to execute arbitrary SQL commands via the search parameter in a results action to index.php, which invokes the search method from the searchJobPostings function in jobline.php.

Related Vulnerabilities